byobu-export(1)

NAME
byobu-export - DEPRECATED

SYNOPSIS
byobu-export

DESCRIPTION
The byobu-export utility is now deprecated.

To install byobu on a system for which byobu is not packaged, or where you are not the root user, simply:
 * Download the latest release (>= 3.0) from:
    https://github.com/dustinkirkland/byobu
 * And follow the instructions in the README

AUTHOR
This manpage and the utility were written by Dustin Kirkland <kirkland@byobu.org> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document and the utility under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation.

The complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL on Debian/Ubuntu systems, or in /usr/share/doc/fedora-release-*/GPL on Fedora systems, or on the web at http://www.gnu.org/licenses/gpl.txt.